Subject: Re: GDB problem
From: [email-masked] ("J.R. Dean")

8 Jul 1997 00:15:32 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: QUALCOMM Windows Eudora Pro Version 3.0.2 (32)
Original-To: Geoffrey Noer <[email-masked]>
Original-Cc: [email-masked] (J.R. Dean), [email-masked], [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

At 02:52 PM 7/7/97 -0700, Geoffrey Noer wrote:
>J.R. Dean wrote:
>> 
>> I'm having the same problem, but I'm using gdb in command-
>> line mode in a DOS window.  I suspect we're encountering a 
>> configuration bug, but since b18 hasn't been out that long
>> there's nothing in the FAQ about the problem.
>
>My main problem with the gdb in beta 18 is the crash on exit
>problem.  I hope it will be fixed in future releases...
>
Oh, so it *is* a bug?  Whoops.

Well, so much for debugging with gdb.

-- Dean

-------------
[email-masked]  --  bbs: [email-masked]
"The Enclave" -- Boulder Creek, California -- +1 408 336-0610
=+! Public Access Usenet BBS for Writers & Other Fiends !+=

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".